name: array
version: 0.3.0.2
id: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package defines the classes @IArray@ of immutable arrays and
             @MArray@ of arrays mutable within appropriate monads, as well as
             some instances of these classes.
category: Data Structures
author:
exposed: True
exposed-modules: Data.Array.Base Data.Array.IArray Data.Array.IO
                 Data.Array.IO.Internals Data.Array.MArray Data.Array.ST
                 Data.Array.Storable Data.Array.Unboxed Data.Array
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/array-0.3.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/array-0.3.0.2
hs-libraries: HSarray-0.3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/array-0.3.0.2/array.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/array-0.3.0.2
